An error occurred during the installation of assembly

Asked By 0 points N/A Posted on -
qa-featured

Hello Friends,

When I recently installed the Topaz adjust plug-in for Photoshop. It was good in the beginning but after a while when I start using the function I am getting this error. Thinking that the plug-in is not installed correctly, How to check? How to solve the issue without reinstallation? Help me to get out of this problem.

Error

An error occurred during the installation of assembly ‘policy.9.0.Microsoft.VC90.CRT,type=”win32-policy”,processorArchitecture=”x86”,publicKeyToken=”1fc8b3b9a1e18e3b”,version=”9.0.30729.4148””.Please refer to Help and Support for more information.

SHARE
Answered By 0 points N/A #178147

An error occurred during the installation of assembly

qa-featured

Hi Alex,
The error can be solved by following the steps mentioned below:
1) Click 'Start', Open 'My Computer' from the list
2) Open the path 'C:Program Filescommon filessystemmsmapi1033'
3) Rename the files 'msncon32.dll' and 'mapisvc.inf' with .old extension
4) Click 'Start' > 'All Programs' > 'Accessories' > 'Run' >  type '%temp%'
5) Clear all the contents present in the folder
6) Click 'Start' > 'All Programs' > 'Accessories' > 'Run'
7) Type '%userprofileappdataLocalMicrosoftOutlook', press enter
8) Rename the <email address is removed for privacy>.ost file
9) Restart the system and Outlook in the system

Answered By 562865 points N/A #178148

An error occurred during the installation of assembly

qa-featured

There’s the problem. It seems you are installing the plug-in on the wrong operating system. Before installing Topaz Adjust 4, make sure your computer is fully compatible. If you’ll take a closer look at the error message, it shows that the detected processor architecture is “x86” which means you are using a 32-bit machine.

When you have a 32-bit machine, it means you are using a 32-bit operating system and that is not compatible with Topaz Adjust 4. Topaz Adjust supports Windows 7, Windows 8, Windows 8.1, and Windows 10 but 64-bit only. 32-bit versions of these operating systems are not supported and that includes the one you are using.

Topaz Adjust 4 supports Photoshop 7, Photoshop CS, Photoshop CS2, Photoshop CS3, Photoshop CS4, and Photoshop CS5. But even if Topaz Adjust supports your Photoshop version, your operating system is still the problem because it is not supported. If you want to use Topaz Adjust, you need to change your operating system from 32-bit to 64-bit and that means replacing your entire CPU.

A 64-bit operating system requires a 64-bit CPU and this includes the motherboard, processor, and other components. A 64-bit CPU can install both 32-bit and 64-bit operating systems while a 32-bit CPU is limited only to 32-bit operating systems.

Login/Register to Answer

Related Questions